/**
1 最新消息	news.php
2 服務項目	service.php
3.案例相簿	case.php
4.前後對照	comparison.php
5.案例分享(自由)	Portfolio.php
**/

.section_portfolio_list .filtr-container a:hover .img img{
    -ms-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1)
}
.section_portfolio_list .filtr-container .info{
    display: flex !important;
    height: max-content !important;
    opacity: 1 !important;
    top: auto !important;
    bottom: 0;  
}
.section_portfolio_list .filtr-container .filtr-item .agileits_portfolio_grid.service .img{
    z-index: 2;
    display: flex;
    overflow: hidden;
}
.section_portfolio_list .filtr-container .filtr-item .agileits_portfolio_grid.service .info{
    z-index: 3;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.section_portfolio_list .filtr-container .info h2{
    display: block;   
    background: rgba(137, 177, 230, .6);
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 18px;
}
.section_portfolio_list .filtr-container  .more{
    display: none;
}
.section_portfolio_list .filtr-container .date{
    display: none;
}
.section_portfolio_list .filtr-container .filtr-item .info p{
    display: none;
}